
Infrastructure - Story #2282

Correct inconsistencies in mime-multipart transmission of content.

2012-02-02 03:54 - Dave Vieglais

Status: Closed Start date: 2012-02-02

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2012.05-Block.1.3   

Story Points:    

Description

See 20120201 changelog for architecture documentation for details.

Subtasks:

Task # 2283: Correct signatures of java libclient Closed

Task # 2284: Update Metacat to match implementation changes to libclient. Closed

Task # 2285: Update GMN to match implementation changes to libclient Closed

Related issues:

Related to Infrastructure - Story #2250: Build release of d1_libclient_java Closed 2012-02-11

History

#1 - 2012-02-08 19:24 - Dave Vieglais

- Target version changed from Sprint-2012.03-Block.1.2 to Sprint-2012.05-Block.1.3

- Position set to 1

#2 - 2012-02-08 23:43 - Dave Vieglais

- Status changed from New to Closed
